Cisco VoIP Phone Default Administrative Password Vulnerability

Bugtraq ID: 4799
Class: Design Error
CVE: CVE-2002-0881
Remote: No
Local: Yes
Published: May 22 2002 12:00AM
Updated: Jul 11 2009 12:46PM
Credit: Vulnerability discovery credited to Johnathan Nightingale <johnath@johnath.com>.
Vulnerable: Cisco VoIP Phone CP-7960 3.2
Cisco VoIP Phone CP-7960 3.1
Cisco VoIP Phone CP-7960 3.0
Cisco VoIP Phone CP-7940 3.2
Cisco VoIP Phone CP-7940 3.1
Cisco VoIP Phone CP-7940 3.0
Cisco VoIP Phone CP-7910 3.2
Cisco VoIP Phone CP-7910 3.1
Cisco VoIP Phone CP-7910 3.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus